body {
	padding-top: 30px;
	    padding-bottom: 30px;
}

.mobile {
	display: none;
}
table {
	margin: auto;
	width: 100%;
	max-width: 500px;
	font-family: "Proxima Nova", sans-serif;
	font-size: 10pt;
}
	
	.bar {
		background-color: #007D68;
		position: relative;
		padding: 7px 0px;
		margin-bottom: 5px;
		height: 10px;
		position:relative;
	}

	.bar .text{
		white-space: nowrap;
		display: inline-block;
		color: rgba(255,255,255,.95);
		padding-right: 10px;
		font-weight: 500;
		width: 100%;
		font-size: 10pt;
		position:relative;
		top: -3px;
		text-align:right;
		margin-left: -10px;
		font-family: Rajdhani, sans-serif;
		font-weight: bold;
	}

		.bar.tiny .text {
			position: relative;
			right: -100%;
			color: black;
			width: auto;
			padding-left: 5px;
			margin-left: 0;
		}
		
		
td.name {
	width: 200px;
	padding-right: 15px;
	text-align: right;
	font-size: 11pt;
	font-weight: bold;
}

tr.head {
	
}

tr.head td:first-child {
	text-align: right;
	padding-right: 15px;
}

p.squished {
	max-width: 500px;
	margin: 20px auto;
}
		
@media screen and (max-width: 600px) {
	.mobile {
		display: block;
	}
	
	.desktop {
		display: none;
	}

}
